/* 
 * Main body and table defenitions
 */

body, html {
	height: 100%
}
 
body {
	margin: 0px;
	padding: 0px;
}

/* 
 * Table and td defenitions
 */
table, tr, td {
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
  margin: 0px;
}
 
table.structure {
  border: 0px #000000 solid;
}

#module-container {
  padding-left: 32px; 
}

#menu-container {
   
}
 
td.structure {
}

table.menu     { border:0px solid #006699; width: 100%; }
td.menu-header { font-weight:bold; letter-spacing:2px; text-align: left; height:22px; }
td.menu-content{ padding: 4px; text-align: center; }
td.menu-footer { letter-spacing:1px; height:15px; }

table.block     { border:0px solid #006699; width: 195px; text-align: left; }
td.block-header { font-weight:bold; letter-spacing:2px; height:22px; }
td.block-content{ padding: 4px; color: #ffffff; }
td.block-footer { letter-spacing:1px; height:15px; }

table.module     { border:0px solid #006699; width: 100%; text-align: left; }
td.module-header { font-weight:bold; color: #ffffff; letter-spacing:2px; height:22px; }
td.module-content{ text-align: justify;}
td.module-footer { letter-spacing:1px; height:15px; }
